Bug 1802475 - [test_day] Missing description about add-volume field on "volumes" screen while doing Gluster deployment
Summary: [test_day] Missing description about add-volume field on "volumes" screen whi...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Deploying_RHHI
Version: rhhiv-1.7
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: RHHI-V 1.7.z Async Update
Assignee: Disha Walvekar
QA Contact: SATHEESARAN
URL:
Whiteboard:
Depends On:
Blocks: 1722072 1804071
TreeView+ depends on / blocked
 
Reported: 2020-02-13 09:18 UTC by Manisha Saini
Modified: 2020-02-26 08:05 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-26 08:05:42 UTC
Target Upstream Version:


Attachments (Terms of Use)
Screenshot of addvolume (134.90 KB, image/png)
2020-02-13 09:24 UTC, Manisha Saini
no flags Details

Description Manisha Saini 2020-02-13 09:18:15 UTC
Doc URL
========
3 node deployment guide - 

https://access.redhat.com/documentation/en-us/red_hat_hyperconverged_infrastructure_for_virtualization/1.7/html-single/deploying_red_hat_hyperconverged_infrastructure_for_virtualization/index?lb_target=stage#task-configure-key-based-ssh-auth

Description of problem:
======================

Chapter 7. Configure Red Hat Gluster Storage for Hosted Engine using the Web Console
     --> 8. Specify volumes

Here we having missing description for add-volume option.
Mention description about "add-volume" option on GUI and what can be the use of extra volume created via this during deployment

Comment 2 Manisha Saini 2020-02-13 09:24:26 UTC
Created attachment 1662915 [details]
Screenshot of addvolume

Comment 3 Disha Walvekar 2020-02-19 09:40:32 UTC
Hi Manisha, 

Can you please provide me with the details of this option? I tried searching in Red Hat Virtualization guides but could not get to it.
Thank you!

-Disha Walvekar

Comment 4 SATHEESARAN 2020-02-20 08:40:35 UTC
(In reply to Disha Walvekar from comment #3)
> Hi Manisha, 
> 
> Can you please provide me with the details of this option? I tried searching
> in Red Hat Virtualization guides but could not get to it.
> Thank you!
> 
> -Disha Walvekar

Disha,

So 'Add Volume' is available in the 'Specify Volumes' section of deployment guide. ( Both single node and 3 node ).

By default, Web console wizard has 3 volume entries for engine, data and vmstore.
But there may be cases, that the customer may need more volumes. In those cases,
users can very well click on 'Add Volumes' and that will create a blank volume entry,
where users can feed in the required info - 'Name' -> 'Volume name', if its arbitrated replicate
volume type, check arbiter checkbox, and specify the brick path.

Recommended brick path would be /gluster_bricks/<volname>/<volname>

Comment 5 Disha Walvekar 2020-02-20 12:33:56 UTC
Hi Sas, 

I have created a draft if you can please review it and let me know your thoughts on it.

LINK - https://docs.google.com/document/d/1qsWjav0QkOilDyBhROwSYSTDLI72zuGMVzmzFWDFvq8/edit

Thank you!

Comment 6 Disha Walvekar 2020-02-20 12:34:15 UTC
Hi Sas, 

I have created a draft if you can please review it and let me know your thoughts on it.

LINK - https://docs.google.com/document/d/1qsWjav0QkOilDyBhROwSYSTDLI72zuGMVzmzFWDFvq8/edit

Thank you!

Comment 8 SATHEESARAN 2020-02-24 09:58:46 UTC
(In reply to Disha Walvekar from comment #7)
> Hi, 
> 
> I have added the "add volume" option. Please check the below link - 
> 
> LINK -
> https://access.redhat.com/documentation/en-us/
> red_hat_hyperconverged_infrastructure_for_virtualization/1.7/html-single/
> deploying_red_hat_hyperconverged_infrastructure_for_virtualization//
> index?lb_target=stage#task-config-rhgs-using-cockpit
> 
> Thank you.

The content looks good


Note You need to log in before you can comment on or make changes to this bug.